/*     931755 : 이미지      */
.img__931755__ {max-width:100%}
.img__931755__ * {box-sizing:border-box}
.img__931755__ a {display:block;vertical-align:top}
.img__931755__ img {width:759px;vertical-align:top}

/*     931765 : 점선      */
.dashed_line__931765__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__931765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__931765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__931765__ {height:20px}
}

/*     931745 : 이미지      */
.img__931745__ {max-width:100%}
.img__931745__ * {box-sizing:border-box}
.img__931745__ a {display:block;vertical-align:top}
.img__931745__ img {width:758px;vertical-align:top}

/*     931775 : 점선      */
.dashed_line__931775__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__931775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__931775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__931775__ {height:20px}
}

/*     931735 : 이미지      */
.img__931735__ {max-width:100%}
.img__931735__ * {box-sizing:border-box}
.img__931735__ a {display:block;vertical-align:top}
.img__931735__ img {width:753px;vertical-align:top}

